.form,.sxema-job ul li .radius{box-shadow:0 5px 10px rgba(0,0,0,.05)}@font-face{font-family:Lato;src:url(../fonts/latoregular.eot)/*tpa=http://betonvbalashikhe.ru/template/fonts/latoregular.eot*/;src:url(../fonts/latoregular.eot#iefix)/*tpa=http://betonvbalashikhe.ru/template/fonts/latoregular.eot#iefix*/ format("embedded-opentype"),url(../fonts/latoregular.woff)/*tpa=http://betonvbalashikhe.ru/template/fonts/latoregular.woff*/ format("woff"),url(../fonts/latoregular.ttf)/*tpa=http://betonvbalashikhe.ru/template/fonts/latoregular.ttf*/ format("truetype"),url(../fonts/latoregular.svg)/*tpa=http://betonvbalashikhe.ru/template/fonts/latoregular.svg*/ format("svg");font-weight:400}@font-face{font-family:Lato;src:url(../fonts/latobold.eot)/*tpa=http://betonvbalashikhe.ru/template/fonts/latobold.eot*/;src:url(../fonts/latobold.eot#iefix)/*tpa=http://betonvbalashikhe.ru/template/fonts/latobold.eot#iefix*/ format("embedded-opentype"),url(../fonts/latobold.woff)/*tpa=http://betonvbalashikhe.ru/template/fonts/latobold.woff*/ format("woff"),url(../fonts/latobold.ttf)/*tpa=http://betonvbalashikhe.ru/template/fonts/latobold.ttf*/ format("truetype"),url(../fonts/latobold.svg)/*tpa=http://betonvbalashikhe.ru/template/fonts/latobold.svg*/ format("svg");font-weight:600}@font-face{font-family:Lato;src:url(../fonts/lato-black.eot)/*tpa=http://betonvbalashikhe.ru/template/fonts/lato-black.eot*/;src:url(../fonts/lato-black.eot#iefix)/*tpa=http://betonvbalashikhe.ru/template/fonts/lato-black.eot#iefix*/ format("embedded-opentype"),url(../fonts/lato-black.woff)/*tpa=http://betonvbalashikhe.ru/template/fonts/lato-black.woff*/ format("woff"),url(../fonts/lato-black.ttf)/*tpa=http://betonvbalashikhe.ru/template/fonts/lato-black.ttf*/ format("truetype"),url(../fonts/lato-black.svg)/*tpa=http://betonvbalashikhe.ru/template/fonts/lato-black.svg*/ format("svg");font-weight:900}/*!
 * Bootstrap v3.3.7 (http://getbootstrap.com)
 * Copyright 2011-2016 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 *//*!
 * Generated using the Bootstrap Customizer (http://getbootstrap.com/customize/?id=1fb1c7f3bf948a6f2ca5e35eca5a47cf)
 * Config saved to config.json and https://gist.github.com/1fb1c7f3bf948a6f2ca5e35eca5a47cf
 *//*!
* Bootstrap v3.3.7 (http://getbootstrap.com)
* Copyright 2011-2016 Twitter, Inc.
* Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
*//*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */@font-face{font-family:Lato;font-style:normal;font-weight:400;src:local('Lato Regular'),local('Lato-Regular'),url(../../../fonts.gstatic.com/s/lato/v14/v0SdcGFAl2aezM9Vq_aFTQ.ttf)/*tpa=https://fonts.gstatic.com/s/lato/v14/v0SdcGFAl2aezM9Vq_aFTQ.ttf*/ format('truetype')}@font-face{font-family:Lato;font-style:normal;font-weight:900;src:local('Lato Black'),local('Lato-Black'),url(../../../fonts.gstatic.com/s/lato/v14/4cKlrioa77J2iqTqBgkRWg.ttf)/*tpa=https://fonts.gstatic.com/s/lato/v14/4cKlrioa77J2iqTqBgkRWg.ttf*/ format('truetype')}html{font-family:sans-serif}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent;color:#337ab7;text-decoration:none}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,optgroup,strong{font-weight:700}h1{font-size:2em}mark{background:#ff0;color:#000}.img-thumbnail,body{background-color:#fff}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}svg:not(:root){overflow:hidden}hr{box-sizing:content-box;height:0}pre,textarea{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}.button-lite p,.line-top .logo p,.price table .heading td,footer .logo p{text-transform:uppercase}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}legend{border:0;padding:0}*,:after,:before{box-sizing:border-box}html{font-size:10px;-webkit-tap-highlight-color:transparent}body{font-size:14px;line-height:1.42857143;color:#333}button,input,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit}a:focus,a:hover{color:#23527c;text-decoration:underline}a:focus{outline:-webkit-focus-ring-color auto 5px;outline-offset:-2px}figure{margin:0}img{vertical-align:middle}.img-responsive{display:block;max-width:100%;height:auto}.img-rounded{border-radius:6px}.img-thumbnail{padding:4px;line-height:1.42857143;border:1px solid #ddd;border-radius:4px;transition:all .2s ease-in-out;display:inline-block;max-width:100%;height:auto}.img-circle{border-radius:50%}.sr-only,abbr,acronym,fieldset,hr,img{border:0}hr{margin-top:20px;margin-bottom:20px;border-top:1px solid #eee}.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0)}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}.container,.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}[role=button]{cursor:pointer}@media (min-width:768px){.container{width:750px}}@media (min-width:992px){.container{width:970px}}@media (min-width:1200px){.container{width:1170px}}.row{margin-left:-15px;margin-right:-15px}.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width:992px){.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width:1200px){.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{content:" ";display:table}.clearfix:after,.container-fluid:after,.container:after,.row:after{clear:both}.center-block{display:block;margin-left:auto;margin-right:auto}blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,html,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}.pull-right{float:right!important}.pull-left{float:left!important}.hide{display:none!important}.show{display:block!important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}form .select-box select,form input{color:#757575;font-family:Lato;font-size:16px;font-weight:400}.hidden{display:none!important}.bread-crumbs ul li,.form form .button-lite,.form form input,.sxema-job ul li p,header .button-lite{display:inline-block}.affix{position:fixed}body,html{-webkit-text-size-adjust:none;-ms-text-size-adjust:none}table{border-collapse:collapse;border-spacing:0}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:400}ol,ul{list-style:none}caption,th{text-align:left}.form,.text-center{text-align:center}q:after,q:before{content:''}button,input,textarea{outline:0;-webkit-appearance:none}body{font-family:Lato}.container{width:100%;overflow:hidden;float:left}.container .row-center{max-width:1180px;margin:0 auto}.no-padding{padding:0!important;margin:0!important}form input{height:50px;border:none;background-color:#fff;border-radius:5px;padding:0 30px}form input::-webkit-input-placeholder{color:#757575}form input::-moz-placeholder{color:#757575}form input:-moz-placeholder{color:#757575}form input:-ms-input-placeholder{color:#757575}form .select-box{background:#fff;height:50px;position:relative;overflow:hidden;border-radius:5px}.form::before,form .select-box::before{position:absolute;content:''}form .select-box::before{width:14px;height:8px;background:url(../img/icon/select.png)/*tpa=http://betonvbalashikhe.ru/template/img/icon/select.png*/ no-repeat;right:15px;top:21px}form .select-box select{outline:0;height:50px;margin-left:30px;background-color:#fff;border-radius:5px;border:none}.form{width:420px;background-color:#fafafa;position:relative;border:10px solid #ffa200;padding-bottom:40px}.form::before{width:299px;background:url(../img/prezent.png)/*tpa=http://betonvbalashikhe.ru/template/img/prezent.png*/ no-repeat;height:276px;top:184px;left:-266px}.form form::after,.form form::before{width:189px;height:200px;background:url(../img/decor-1.png)/*tpa=http://betonvbalashikhe.ru/template/img/decor-1.png*/ no-repeat;top:-45px;position:absolute;content:''}.form .ttl{font-weight:400;line-height:30px;color:#424242;margin:35px 0;font-size:22px}.form .ttl span{color:#757575;font-size:16px}.form .ttl-big{color:#424242;font-size:26px;font-weight:900;margin:25px 0 10px}.form .ttl-two{color:#424242;font-size:18px;font-weight:400;line-height:24px;margin-bottom:25px}.form form::before{left:-45px}.form form::after{-webkit-transform:scale(-1,1);-ms-transform:scale(-1,1);transform:scale(-1,1);right:-45px}.form form input{margin-bottom:10px;width:280px;height:50px;background-color:#fff;border:1px solid #eee;border-radius:5px;padding:0 30px;color:#757575;font-family:Lato;font-size:16px;font-weight:400}.jq-selectbox li.selected,.jq-selectbox li:hover{background-color:#ffa200;color:#FFF;border-radius:3px;line-height:40px;height:40px}.bread-crumbs ul li a,.bread-crumbs ul li p,.contact h1,.price .h2-info{font-family:Lato}.form form .button-lite{width:280px;margin-top:0}.jq-selectbox__dropdown ul{max-height:120px!important}.jq-selectbox li{padding-left:30px;text-align:left}.jq-selectbox__trigger-arrow{width:14px;height:8px;background:url(../img/icon/select.png)/*tpa=http://betonvbalashikhe.ru/template/img/icon/select.png*/ no-repeat;position:absolute;content:'';right:15px;top:21px}h2{color:#424242;font-size:26px;font-weight:900}.button-lite{background-color:#ffa200;border-radius:5px;cursor:pointer}.button-lite:hover{transition:.5s ease all;background:#e69200}.button-lite p{padding:15px 30px;text-align:center;color:#fff;font-size:12px;font-weight:900}.line-top{padding:10px 0}.line-top .logo img{float:left;margin-right:10px;width: 21%;
    margin-top: -11px;}.line-top .logo p{float:left;color:#424242;font-size:14px;font-weight:400}.line-top .call-box{float:right;width:200px;text-align:right}.line-top .call-box a{color:#ffa200;font-size:20px;font-weight:400;text-decoration:none}.line-top .call-box p{color:#757575;font-size:13px;font-weight:400}header{position:relative;text-align:left;padding:60px 0;margin-bottom:17px;overflow:visible!important;background:url(../img/bg/header.jpg)/*tpa=http://betonvbalashikhe.ru/template/img/bg/header.jpg*/ top center no-repeat;background-size:cover}.big-form,.contact h1,.inform-zavod h1,.mini-header,.price .h2-title,.price h1,.price table,.price table .heading,.price table tbody tr .text-center,.price table tbody tr [rowspan],.sxema-job{text-align:center}header .form{float:right}header .bg{left:0;top:0;width:100%;height:100%;z-index:100;content:'';background:rgba(33,33,33,.8);position:absolute}header .row-center{position:relative;z-index:300}header .title{color:#fff;margin-top:75px;line-height:80px;font-size:70px;font-weight:900}header .info{color:#fff;letter-spacing:3px;font-size:22px;padding-right:40px;font-weight:400}header .button-lite{margin-top:30px}.mini-header{position:relative;background:url(../img/bg/header.jpg)/*tpa=http://betonvbalashikhe.ru/template/img/bg/header.jpg*/ 0 center no-repeat;background-size:cover;height:200px}.mini-header::before{top:0;right:0;width:120%;height:100vh;bottom:0;left:0;z-index:100;content:'';background:rgba(33,33,33,.8);position:absolute}.bread-crumbs{border-bottom:1px solid #eee;padding:15px 0}.bread-crumbs ul li a,.bread-crumbs ul li p{font-size:16px;font-weight:400}.bread-crumbs ul li p{color:#424242}.bread-crumbs ul li a{color:#ffa200}.contact{padding:50px 0 100px}.contact h1{margin:0 0 65px;color:#424242;font-size:34px;font-weight:900}.contact p{line-height:35px;color:#757575;font-size:16px;font-weight:400}.contact p .title{color:#424242;font-size:18px;font-weight:400}.contact p a{color:#757575;text-decoration:none}.contact p .email{color:#ffa200;font-size:16px;font-weight:400;text-decoration:underline}.contact #maps{margin-top:40px;width:100%;height:450px;position:relative;float:left}.sxema-job{padding:90px 0 110px;background:#fafafa}.sxema-job h1,.sxema-job h2{margin-bottom:55px}.sxema-job ul li{width:20%;transition:.5s ease all;float:left}.sxema-job ul li:hover{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}.sxema-job ul li:hover::before{-webkit-transform:scale(.9);-ms-transform:scale(.9);transform:scale(.9)}.sxema-job ul li .radius{position:relative;border-radius:150px;width:130px;height:130px;background-color:#fff;display:inline-block}.sxema-job ul li .radius svg{position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;fill:#ffa200}.sxema-job ul li p{color:#424242;font-size:18px;margin-top:20px;max-width:190px;font-weight:400;line-height:24px}.about .img,.beton-info img,.inform-zavod .video-box img,.sertificat-box img,.winter .image{max-width:100%}.sxema-job ul li:not(:last-child) .radius::before{width:17px;height:14px;background:url(../img/icon/sxema-job/str.png)/*tpa=http://betonvbalashikhe.ru/template/img/icon/sxema-job/str.png*/ no-repeat;content:'';position:absolute;right:-55px;top:58px}.big-form{background:url(../img/bg/big-form.jpg)/*tpa=http://betonvbalashikhe.ru/template/img/bg/big-form.jpg*/ no-repeat;background-size:cover;position:relative;padding:100px 0 120px}.big-form::before,.inform-zavod .video-box::before{width:100%;background:rgba(33,33,33,.8);content:''}.big-form::before{top:0;right:0;height:100vh;bottom:0;left:0;z-index:100;position:absolute}.big-form .row-center{position:relative;z-index:300}.big-form .title{color:#fff;line-height:40px;font-size:34px;font-weight:900}.big-form .info{margin:5px 0 40px;font-size:26px;color:#fff;font-weight:400}.big-form .info .discount{border-radius:3px;padding:0 10px 2px;border:2px solid #ffa200;font-weight:900}.big-form form .button-lite,.big-form form input,.big-form form select{width:100%}.big-form form .button-lite p{padding:16px 30px}.inform-zavod{padding:90px 0 100px}.inform-zavod h1{color:#424242;margin-bottom:45px;font-size:34px;font-weight:900}.inform-zavod .text{font-size:18px;font-weight:400;line-height:28px}.inform-zavod a{font-size:18px;font-weight:400;float:left;color:#ffa200;margin-top:20px;text-decoration:underline}.inform-zavod .video-box{position:relative;float:left;width:100%;overflow:hidden;height:auto}.inform-zavod .video-box .play,.inform-zavod .video-box iframe,.inform-zavod .video-box::before{position:absolute;left:0;top:0;right:0;bottom:0}.inform-zavod .video-box::before{height:100vh;z-index:100}.inform-zavod .video-box .play{width:100px;height:100px;z-index:300;cursor:pointer;margin:auto;background:url(../img/icon/play.png)/*tpa=http://betonvbalashikhe.ru/template/img/icon/play.png*/ no-repeat;content:''}.inform-zavod .video-box iframe{width:100%;height:100%;border:none;z-index:300}.inform-zavod .video-box img{margin:0;float:left}.fixed{position:fixed;z-index:1000;box-shadow:2px 2px 2px rgba(0,0,0,.2);background:#fff;top:0}.menu{padding:0;border-top:1px solid #eee}.menu .mobile{display:none}.menu ul{text-align:center;height:50px}.menu ul li{width:25%!important;display:inline-block;height:50px;position:relative;cursor:pointer;margin:0 -2px}.menu ul li::after,.menu ul li::before{width:1px;height:100vh;background-color:#eee;position:absolute;content:''}.menu ul li::before{left:-1px}.menu ul li::after{right:0}.ovh,.price .table,.price table{width:100%}.about ul li,.ovh,.price .table{position:relative}.menu ul li a,.menu ul li p{width:100%;float:left;color:#424242;text-decoration:none;font-size:16px;font-weight:400;line-height:50px;vertical-align:middle}.menu ul li a svg,.menu ul li p svg{margin-right:20px;fill:#ffa200;vertical-align:middle}.menu ul li:nth-child(3)::before{display:none}.menu ul .active{background:#eee}.menu ul li:hover{background:#ffa200}.menu ul li:hover a,.menu ul li:hover p{color:#fff}.menu ul li:hover svg{fill:#fff}.ovh{overflow:hidden;float:left}.price{padding-bottom:100px}.price h1{color:#424242;margin-top:60px}.price .h2-title{margin:90px 0 50px}.price .h2-info{color:#424242;font-size:18px;font-weight:400;margin:50px 0 33px}.price [data-active="1"] .heading td img{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}.price table{margin-bottom:20px;float:left;border:1px solid #eee}.price table tr:nth-child(odd){background:#E3E3E3}.price table tr:nth-child(even){background:#F1F1F1}.price table .heading{background:#ffa200!important;color:#fff;cursor:pointer}.price table .heading td{width:100%!important;font-weight:600!important;font-family:Lato,sans-serif!important}.price table .sub_heading{color:#fff;background:#ABABAB!important}.price table tbody tr td{border:1px solid #ffa200;font-size:16px;font-weight:400;padding:10px 0}.price table tbody tr td a,.price table tbody tr td p{font-size:16px;display:inline-block;font-weight:400;line-height:20px}.price table tbody tr td a{text-decoration:underline;color:#ffa200}.price table tbody tr .text-center a,.price table tbody tr [rowspan] a{padding-left:0}footer{background:#212121;padding:53px 0 0!important}footer .bot-footer{padding:5px 0!important;width:100%;background:#000}footer .bot-footer p{color:#fff;padding:5px 0}footer .bot-footer p a{color:#ffa200}footer .logo{margin-top:5px}footer .logo img{float: left;
    margin-left: 31%;
    width: 43%;
    margin-top: -17%;}footer .cnt .email img,footer .cnt .time img{margin-right:20px;vertical-align:middle}footer .logo p{float:left;color:#fff;font-size:14px;font-weight:400}footer .cnt .email{font-weight:400;line-height:30px;color:#fafafa;font-size:18px;text-decoration:none}footer .cnt .time{color:#fff;font-size:14px;font-weight:400}footer .text{color:#fff;font-size:18px;font-weight:400}footer .call-box{text-align:right}footer .call-box .number{line-height:30px;color:#fff;font-size:20px;text-decoration:none;font-weight:900}footer .call-box p{color:#ffa200;font-size:18px;font-weight:400;cursor:pointer;text-decoration:underline}.content{padding:90px 0 95px}.content h2{text-align:center}.content p{color:#757575;font-size:16px;margin-top:47px;font-weight:400;line-height:30px}.about .title,.about h1{color:#424242;text-align:center}.about{padding:60px 0 100px}.about h1{font-size:34px;margin-bottom:60px;font-weight:900}.about .title{font-size:18px;font-weight:400;margin:-5px 0 26px}.about .img{min-width:100%}.about ul li{width:100%;float:left}.about ul li .icon{width:100px;left:0;position:absolute;top:0;bottom:0;height:100%;text-align:center}.about ul li .icon img{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto}.about ul li p{padding:12px 0 12px 100px;color:#757575;font-size:16px;font-weight:400;line-height:24px}.about ul li:not(:last-child){border-bottom:1px solid #eee}.beton-info{padding:60px 0 100px}.beton-info h1{text-align:center;margin-bottom:55px;color:#424242;font-size:34px;font-weight:900}.beton-info img{min-width:100%;margin-bottom:35px}.beton-info h2{color:#424242;font-size:18px;font-weight:400}.beton-info p,.beton-info ul li{color:#757575;font-size:16px;font-weight:400;line-height:30px}.beton-info p{margin-top:20px}.beton-info ul li{margin-left:20px;position:relative}.beton-info ul li::before{width:6px;height:6px;background:#757575;position:absolute;content:'';border-radius:30px;margin:13px 0 0 -20px}.build{background:url(../img/bg/build.jpg)/*tpa=http://betonvbalashikhe.ru/template/img/bg/build.jpg*/ top center no-repeat;background-size:cover;text-align:center;padding-bottom:100px}.build h2{margin:90px 0 40px}.build img{margin:0 20px}.const-min{background:url(../img/bg/build.jpg)/*tpa=http://betonvbalashikhe.ru/template/img/bg/build.jpg*/ no-repeat;background-size:cover;height:320px;overflow:visible;position:relative;text-align:center}.const-min .row-center::after,.const-min .row-center::before,.const-min::before{position:absolute;content:''}.const-min::before{width:45%;top:0;height:320px;background:#ffa200;right:0;bottom:0}.const-min .row-center::before{right:45%;border-top:160px solid transparent;border-bottom:160px solid transparent;border-right:70px solid #ffa200}.free-service .warning,.winter .border-text{border:1px solid #ffa200}.const-min .row-center::after{width:640px;top:-30px;z-index:300;right:10%;height:382px;background:url(../img/bg/car.png)/*tpa=http://betonvbalashikhe.ru/template/img/bg/car.png*/ no-repeat}.const-min .row-center .title{color:#424242;margin:50px 0 10px;font-size:36px;font-weight:900;line-height:40px;text-transform:uppercase}.const-min .row-center .text{font-size:20px;font-weight:400;line-height:30px;margin-bottom:10px}.const-min .row-center a{font-size:36px;text-decoration:none;color:#424242;font-weight:400;line-height:50px}.const-min .row-center .button-lite{margin-top:15px;display:inline-block}.sertificat-box{background:url(../img/bg/sertificat-box.jpg)/*tpa=http://betonvbalashikhe.ru/template/img/bg/sertificat-box.jpg*/ top center no-repeat;background-size:cover;position:relative;padding-bottom:50px}.sertificat-box::before{top:0;right:0;width:120%!important;height:600vh;bottom:0;left:0;z-index:100;content:'';background:rgba(33,33,33,.8);position:absolute}.sertificat-box .mb-60{margin-bottom:60px}.sertificat-box .row-center{position:relative;z-index:200}.sertificat-box .row-center h2{text-align:center;color:#fff;margin-top:90px;font-size:26px;line-height:36px;font-weight:900}.sertificat-box .row-center .text{color:#fff;font-size:20px;font-weight:400;line-height:24px;margin-bottom:30px}.sites a,.sites p{font-size:18px}.sertificat-box .row-center .txt{color:#fff;font-size:18px;font-weight:400;line-height:24px}.sertificat-box .row-center .item{text-align:center}.sertificat-box .row-center .item img{margin-bottom:30px}.sertificat-box .owl-dots{display:none;width:100%;float:left;margin-top:35px;position:relative;text-align:center}.sertificat-box .owl-dots .owl-dot{width:10px;cursor:pointer;position:relative;z-index:1000;height:10px;display:inline-block;vertical-align:middle;margin:0 5px;border:1px solid #ffa200}.sertificat-box .owl-dots .active{width:10px;vertical-align:middle;height:10px;background:#ffa200}.sertificat-box ul{margin-top:50px}.sertificat-box ul li{text-align:center;position:relative}.sertificat-box ul li .box{margin-bottom:10px;padding:10px;position:relative;display:inline-block;background-color:#fff;box-shadow:0 0 5px rgba(0,0,0,.1)}.sertificat-box ul li .box:hover{box-shadow:0 10px 15px rgba(0,0,0,.1)}.sertificat-box ul li .box:hover .hover{opacity:1}.sertificat-box ul li .box .hover{background:rgba(255,162,0,.8);position:absolute;top:5px;transition:.5s ease all;right:5px;bottom:5px;opacity:0;left:5px;content:'';z-index:1000}.sertificat-box ul li .box .hover img{position:absolute;top:0;bottom:0;right:0;left:0;margin:auto}.sertificat-box ul li .box .images{float:left;max-width:100%}.popup{position:relative}.popup .closer{width:30px;height:30px;background:url(../img/close.png)/*tpa=http://betonvbalashikhe.ru/template/img/close.png*/ no-repeat;cursor:pointer;position:absolute;z-index:500;top:-15px;right:-15px}.popup .form::before{display:none}.sites a,.sites p,.winter .button-lite{display:inline-block}.sites{background:#fff;padding:10px 0;margin-top:20px}footer .bot-footer{margin-top:0!important}.sites a{margin:0 20px;color:#ffa200;text-decoration:underline}.winter{background:url(../img/bg/winter.jpg)/*tpa=http://betonvbalashikhe.ru/template/img/bg/winter.jpg*/ no-repeat;position:relative;background-size:cover;min-height:500px;padding:100px 0;text-align:center}.winter::before{top:0;right:0;width:290%;height:500vh;bottom:0;left:0;z-index:100;content:'';background:rgba(33,33,33,.97);position:absolute}.winter .decor-bottom,.winter .decor-top{width:100%;z-index:600;position:absolute;left:0;content:''}.winter .decor-top{height:117px;top:0;background:url(../img/decor-2.png)/*tpa=http://betonvbalashikhe.ru/template/img/decor-2.png*/}.winter .decor-bottom{height:91px;bottom:0;background:url(../img/decor-3.png)/*tpa=http://betonvbalashikhe.ru/template/img/decor-3.png*/}.winter .snow{width:400%;height:400vh;background:url(../img/snow.png)/*tpa=http://betonvbalashikhe.ru/template/img/snow.png*/;position:absolute;z-index:150}.winter .title{color:#fff;font-size:34px;line-height:40px;font-weight:900}.winter .border-text p,.winter .info,.winter .text{color:#fff;font-weight:400}.winter .info{font-size:26px;margin-bottom:60px}.winter .row-center{position:relative;z-index:300}.winter .text{font-size:16px;line-height:24px}.winter .icon{margin:20px 0 5px}.winter .item{margin-bottom:20px}.winter .border-text p{font-size:20px;padding:3px 20px;line-height:30px}.winter .button-lite{margin-top:20px}.free-service{padding:90px 0 100px}.free-service .title{color:#424242;font-size:26px;font-weight:900;margin-bottom:20px;line-height:36px}.free-service .info{color:#424242;font-size:18px;font-weight:400;line-height:36px}.free-service .warning{position:relative;width:100%;margin-top:10px;display:table;vertical-align:middle}.free-service .warning .left{width:100px;height:100%;left:0;position:absolute;background:#ffa200}.free-service .warning .left img{position:absolute;top:0;left:0;bottom:0;right:0;margin:auto}.free-service .warning p{text-align:left;display:table-cell;padding:25px 35px 25px 130px;vertical-align:middle;color:#757575;font-size:14px;font-weight:400;line-height:20px}.free-service .title-two{color:#424242;font-size:18px;margin:40px 0 15px;font-weight:700;line-height:24px}.free-service .job{position:relative;background:#212121;height:400px}.free-service .job .ttl{color:#fff;text-align:center;margin:30px 0 35px;font-size:22px;font-weight:700;line-height:24px}.free-service .job::before{width:189px;height:200px;content:'';background:url(../img/decor-1.png)/*tpa=http://betonvbalashikhe.ru/template/img/decor-1.png*/ no-repeat;position:absolute;top:-35px;left:-35px}.free-service .job ul{padding-bottom:15px}.free-service .job ul li{margin-bottom:40px;vertical-align:middle}.free-service .job ul li p{font-size:16px;color:#fff;margin:0 55px 0 100px;position:relative;font-weight:400;line-height:20px}.free-service .job ul li p::before{left:-60px;width:40px;height:40px;border-radius:100px;top:0;bottom:0;margin:auto;border:1px solid #ffa200;content:'';position:absolute;text-align:center;line-height:40px;color:#ffa200;font-size:18px;font-weight:600}.free-service .job ul li:nth-child(1) p::before{content:'1'}.free-service .job ul li:nth-child(2) p::before{content:'2'}.free-service .job ul li:nth-child(3) p::before{content:'3'}.free-service .job ul li:nth-child(4) p::before{content:'4'}.free-service .free-bg{position:relative;height:400px;background:url(../img/bg/build.jpg)/*tpa=http://betonvbalashikhe.ru/template/img/bg/build.jpg*/ top center no-repeat}.free-service .free-bg .box{height:100%;width:100%;display:table;vertical-align:middle}.free-service .free-bg .box .bx{width:100%;text-align:center;display:table-cell;vertical-align:middle}.free-service .free-bg .box .bx .txt{color:#424242;font-size:22px;font-weight:600;line-height:36px}.free-service .free-bg .box .bx .button-lite{display:inline-block;margin-top:30px}.free-service .free-bg::after{width:189px;height:200px;content:'';background:url(../img/decor-1.png)/*tpa=http://betonvbalashikhe.ru/template/img/decor-1.png*/ no-repeat;position:absolute;bottom:-35px;right:-35px;-webkit-transform:scale(-1,-1);-ms-transform:scale(-1,-1);transform:scale(-1,-1)}.free-service .free-bg::before{width:482px;height:341px;background:url(../img/man.png)/*tpa=http://betonvbalashikhe.ru/template/img/man.png*/ no-repeat;position:absolute;content:'';top:-290px}@media all and (max-width:1600px){.const-min .row-center::after{right:2%;top:10px;width:500px;height:298px;background-size:cover}}@media all and (max-width:1200px){.free-service .free-bg,.free-service .job{height:470px}.form::before{display:none}footer .call-box,footer .logo{float:none;display:inline-block}header .title{font-size:60px;margin-top:90px}header .info{font-size:16px}footer{text-align:center;padding:20px 0}footer .col-lg-3{padding:10px 0}.sxema-job .radius::before{display:none}.const-min .row-center::after{top:40px;width:400px;height:239px}}@media all and (max-width:1023px){.sertificat-box .owl-dots{display:block!important}}@media all and (max-width:991px){.menu,.sertificat-box,header{text-align:center}.const-min,.free-service .free-bg,.free-service .job{height:auto}.sertificat-box .text{margin-top:40px}.sertificat-box .item{margin-bottom:40px}.sertificat-box .item .txt{max-width:250px;display:inline-block}header .button-lite{margin-bottom:50px}header .form{float:none;display:inline-block}header .form form .button-lite{margin-bottom:0}.const-min{padding-bottom:30px}.const-min .row-center::after,.const-min .row-center::before,.const-min::before{display:none}.about .title,.inform-zavod .video-box{margin-top:30px}.sxema-job ul li{padding-bottom:20px;width:100%}.big-form form .jq-selectbox,.big-form form input{margin-bottom:10px;float:left}.menu .mobile{display:inline-block;margin:10px 0}.free-service .free-bg::before,.menu ul,.menu ul li::after,.menu ul li::before{display:none}.menu ul{border-top:1px solid #eee}.menu ul li{width:100%!important;margin:0;float:left;border-bottom:1px solid #eee}.free-service .job{padding:50px 0 30px!important}.free-service .free-bg{padding:100px 0!important}.free-service .free-bg .box .bx .txt{padding:0 20px}}@media all and (max-width:767px){.line-top .call-box,.line-top .logo{float:none;display:inline-block}.sxema-job{display:none}.free-service .title-two{margin:40px 0 45px}.free-service .warning .left{height:100px;width:100%}.free-service .warning p{padding:120px 20px 20px}.free-service .job ul li p{margin:0 25px 0 80px}.free-service .job ul li p::before{top:0!important;margin:0}.free-service .free-bg .box .bx .txt{font-size:22px}header .info{padding-right:0}.about,.beton-info,.big-form,.contact,.content,.inform-zavod,.sxema-job,header{padding:50px 0}.price table tbody tr td{font-size:14px}.about h1,.beton-info h1,.big-form .title,.contact h1{font-size:25px;line-height:30px}.contact h1{margin-bottom:50px}.contact #maps{height:300px}.big-form .info{margin-top:10px;font-size:18px;display:inline-block;max-width:220px}.line-top{text-align:center}.line-top .logo{text-align:left}header .title{font-size:40px;line-height:40px}header .info{font-size:16px;margin-top:10px;letter-spacing:1px}.inform-zavod h1{font-size:30px;line-height:35px}h2{font-size:25px;line-height:30px}}@media all and (max-width:550px){header .title{margin-top:0}.form{width:100%}.form::before{display:none}.form .ttl{font-size:18px}.form form{display:inline-block;width:90%}.form form .button-lite,.form form input{width:100%}.form form .button-lite{margin-bottom:0}}@media all and (max-width:375px){.sertificat-box .row-center h2{font-size:20px;line-height:26px}.const-min .row-center .title{font-size:28px;line-height:35px}.const-min .row-center .text{line-height:25px;margin-bottom:0;font-size:18px}.const-min .row-center a{font-size:30px}.price table tbody tr td{font-size:12px}header .title{font-size:30px}header .info{font-size:16px;letter-spacing:0}.beton-info p,.content p{font-size:16px;line-height:23px}.inform-zavod h1{font-size:25px;line-height:30px}.inform-zavod .text{font-size:16px;line-height:23px}.inform-zavod a{font-size:16px}.inform-zavod .video-box .play{width:70px;height:70px;background-size:cover}}


/* custom */
/* custom */
/* custom */
/* custom */

.free-service .free-bg::before {
    z-index: 1000 !important;
}

footer .cnt .email {
    white-space: nowrap;
}

html body footer .bot-footer {
    margin-top: 40px !important;
}

.vacancy-info-wrap {
    margin-top: 30px;
}

.kamaz1-back {
    background-image: url(../img/kamazback.jpg)/*tpa=http://betonvbalashikhe.ru/template/img/kamazback.jpg*/ !important;
}


.line-top .logo p span {
    font-size: 12px;
    color: #fff;
    background: #ffa200;
    padding: 5px;
    margin-top: 3px;
    display: inline-block;
}

.line-top .call-box {
    width: 350px;
}

.line-top .call-box p a {
    color: #757575;
    font-weight: 700;
    font-size: 13px;
    text-decoration: underline;
}

.text-right {
    text-align: right;
}

#call, .line-top .call-box {
    vertical-align: middle;
}

.contact p span.call_phone_1 {
    font-style: italic;
}

.vacancy p.heading {
    font-size: 18px;  
    font-weight: 700;
    margin-bottom: 20px;
}

.vacancy .inner {
    padding-left: 15px;
}

.vacancy ul {
    padding-left: 17px;
    list-style: disc;
}

.vacancy p.sub {
    font-size: 16px;
    font-weight: 700;
    margin: 10px 0;
}

.vacancy-section {
    position: relative;
}

.vacansy-wrap {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
}

.popup-lab-services .form form::before {
    display: none;
}

.vacansy-wrap img,
.vacansy-wrap picture {
    max-width: 100%;
}

section.vacancy-section {
    padding: 90px 0 95px; 
}

section.vacancy-section h2
{
    margin-bottom: 20px;
}

section.vacancy-section .h2wrap {
    margin-bottom: 40px;
}

.vacansy p {
    font-size: 16px;
    font-weight: normal;
}

.menu ul li {
    width: 20% !important;
}

.sertificat-box .button-lite {
    display: inline-block;
    margin-top: 30px;
}

.sertificat-box .button-lite:focus,
.sertificat-box .button-lite:hover {
    text-decoration: none;
}

section.warning-section .wrap p a {
    color: #2b2926;
    text-decoration: underline;
}

section.yellow.sertificat-box ul li .box {
    background-color: rgba(255,162,0,.8);
}

section.yellow.sertificat-box .row-center h2 {
    margin-top: 110px;
}

section.yellow.sertificat-box {
    padding-bottom: 100px;
}

section.yellow.sertificat-box .owl-dots {
    display: block;
}

section.warning-section .wrap p {
    color: #2b2926;
    font-size: 32px;
    font-weight: 700!important;
}

section.warning-section .wrap {
    background-color: #FA982C;
    padding: 20px 10px;
}
section.warning-section {
    padding-bottom: 100px;
    text-align: center;
}

.form .kamaz {
    width: 540px !important;
    height: 316px !important;
    left: -396px !important;
    background-repeat: no-repeat !important;
}

.manbg {
    background-image: url(../img/manbg.jpg)/*tpa=http://betonvbalashikhe.ru/template/img/manbg.jpg*/;
}

.dib {
    display: inline-block !important;
}


@media screen and (max-width: 1199px) {
    .menu ul li a, .menu ul li p {
        font-size: 14px;
    }
    
    section.warning-section .wrap p {
        font-size: 28px;
    }
}

@media screen and (max-width: 991px) {
    section.warning-section .wrap p {
        font-size: 24px;
    }
    
    .line-top .call-box {
        width: 100% !important;
    }
    
    .menu ul li {
        width: 100% !important;
    }
    .line-top .call-box,
    .line-top .logo p,
    .line-top .logo img
    {
        float: none;
        display: block;
    }
    .line-top .call {
        display: inline-block;
        float: none !important;
    }
    section.vacancy-section .vacancy .item:last-of-type {
        margin-top: 30px;
    }
}

@media screen and (max-width:767px) {
    section.warning-section .wrap p {
        font-size: 18px;
    }
    
    .line-top .logo p span {
        font-size: 10px;
    }
    
    .line-top .logo img {
        display: inline-block !important;  
width: 50%;		
    }
    
    .text-center-xs {
        text-align: center !important;
    }
    
    section.vacancy-section .h2wrap {
        margin-bottom: 20px;
    }
    section.free-service,
    section.vacancy-section {
        padding: 50px 0 ; 
    }
    
    section.warning-section {
        padding-bottom: 50px;
    }
    
    .price table.minxs tbody tr td {
        font-size: 9px;
    }

    .vacancy-info-wrap a {
        display: block;
    }
}

/* custom */
/* custom */
/* custom */
/* custom */
/* custom */


.free-service .job::before,.free-service .free-bg::after{
  display: none;
}
.free-service .free-bg::before{
  z-index: 1500;
}

.danger{
  position: relative;
}
.danger-top,.danger-bottom{
  width: 100%;
  height: 14px;
  background: url("../img/danger-1.png")/*tpa=http://betonvbalashikhe.ru/template/img/danger-1.png*/no-repeat;
  position: absolute;
  content: '';
  z-index: 1000;
}

.danger-left,.danger-right{
  height: 100%;
  width: 14px;
  background: url("../img/danger-2.png")/*tpa=http://betonvbalashikhe.ru/template/img/danger-2.png*/no-repeat;
  position: absolute;
  content: '';
  z-index: 1000;
}


.danger-top{
  top: 0px;
  left: 0px;
}
.danger-left{
  left: 1px;
  top: 0px;
}
.danger-bottom{
  bottom: 0px;
  left: 0px;
}
.danger-right{
  right: 0px;
  top: 0px;
}
.form form::after{
  display: none;
}
header .bg{
  display: none;
}
header{
  margin-bottom: 0px;
}
.danger-line{
  width: 100%;
  float: left;
  height: 14px;
  background: url("../img/danger-3.png")/*tpa=http://betonvbalashikhe.ru/template/img/danger-3.png*/;
}
.form form::before{
  width: 328px;
  top: -15px;
  left: -300px;
  height: 92px;
  content: '';
  background: url("../img/action.png")/*tpa=http://betonvbalashikhe.ru/template/img/action.png*/;
}
.form::before{
  display: none;
}
.form .kamaz{
  width: 410px;
  margin: 20px 0px 0px -80px;
  position: absolute;
  top: 184px;
    left: -266px;
  height: 287px;
  background: url("../img/car.png")/*tpa=http://betonvbalashikhe.ru/template/img/car.png*/;
}
.line-top .call-box{
}
.line-top .call{
  margin-left: 20px;
  float: right;
  color: #f0222a;
  padding: 5px;
  font-family: "Lato";
  text-decoration: none;
  font-size: 20px;
  font-weight: 400;
  border:2px solid #f0222a;
}
.video-box{
  text-align: center;
}
.video-box .title{
  font-size: 25px;
  color: #fff;
  z-index: 1000;
  font-weight: 600;
  right: 0px;
  left: 0px;
  top: 50px;
  position: absolute;
}

.video-box .descr{
  position: absolute;
  z-index: 1000;
  font-size: 18px;
  bottom: 30px;
  left: 0px;
  text-align: center;
  right: 0px;
  color: #fff;
  line-height: 25px !important;
  font-weight: 400;
}

.video-box .descr a{
  font-size: 22px;
  float: none;
  font-weight: 600;
  text-decoration: none;
}
.video-box img{
  min-height: 300px;
  min-width: 100%;
}

.winter .item{
  text-align: left;
  padding: 10px;
  min-height: 315px;
  background: rgba(0,0,0,0.6);
}
.winter .border-text{
  background: rgba(0,0,0,0.6);
}
.winter .item .text{
  margin-top: 20px;
}
.winter .item{
  text-align: center;
}
.winter .item p{
  text-align: left;
}
.winter img{
  display: inline-block;
}
.winter .item .text span{
  color: #ffa200;
  font-weight: 600;
}
.winter:before{
  background: rgba(33, 33, 33, 0.57);
}

.winter{
  background-attachment: fixed;
}
.fixed{
  z-index: 2000;
}

.mini-header::before{
  display: none;
}
.sxema-job ul li .radius{
  border:1px solid #ffa200;
}
.inform-zavod .video-box iframe{
  z-index: 1300;
}
header,.sertificat-box{
  background-attachment: fixed;
}
@media all and (max-width:1200px){
  .video-box .title{
    font-size: 20px;
    top: 25px;
  }
  .video-box .descr{
    bottom: 15px;
  }
}


@media all and (max-width:991px){
  .form .kamaz{
    display: none;
  }
  .line-top .call{
    margin-bottom: 5px;
  }
  .form form::before{
    display: none;
  }
}

@media all and (max-width:767px){
  .line-top,.line-top .call-box{
    text-align: center;
  }
.line-top .call{
    float: none;
    display: inline-block;
    margin: 10px;
  }
}


#call {
  -webkit-animation: call 3s linear infinite;
  animation: call 3s linear infinite;
}
@-webkit-keyframes call {
   0% { 
    color: rgb(240, 34, 42); 
    border:2px solid rgb(240, 34, 42); 
  }
  25%{
    box-shadow:5px 5px 5px rgba(222,95,100,0.2);
  }
  75% { 
    color: rgb(175,7, 13); 
    -webkit-transform:scale(1.1); 
    transform:scale(1.1);
     border:2px solid rgb(175,7, 13); 
     box-shadow:5px 5px 5px rgba(222,95,100,0.3)
  }
  100% { 
    -webkit-transform:scale(1); 
    transform:scale(1);
    color: rgb(240, 34, 42); 
    border:2px solid rgb(240, 34, 42); 
    box-shadow:none;
  }
}
@keyframes call {
 0% { 
    color: rgb(240, 34, 42); 
    border:2px solid rgb(240, 34, 42); 
  }
  25%{
    box-shadow:5px 5px 5px rgba(222,95,100,0.2);
  }
  75% { 
    color: rgb(175,7, 13); 
    -webkit-transform:scale(1.1); 
    transform:scale(1.1);
     border:2px solid rgb(175,7, 13); 
     box-shadow:5px 5px 5px rgba(222,95,100,0.3)
  }
  100% { 
    -webkit-transform:scale(1); 
    transform:scale(1);
    color: rgb(240, 34, 42); 
    border:2px solid rgb(240, 34, 42); 
    box-shadow:none;
  }
}